object TPersHolder
  P.Name = 'RSS Atom'
  P.SyntaxBlocks = <
    item
      Name = 'Default'
      ID = 0
      FIText = 0
      UseComments = True
      UseMultiLineComments = True
      BlockDelimiters = <>
      MultiLineCommentDelimiters = <
        item
          FontID = 24
          LeftDelimiter = '<!--'
          RightDelimiter = '-->'
        end>
    end
    item
      Name = 'EndTags'
      ID = 1
      ParentID = 0
      FIText = 1
      BlockDelimiters = <
        item
          LeftDelimiter = '</feed'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '</title'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '</subtitle'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '</updated'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '</id'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '</rights'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '</generator'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '</entry'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '</title'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '</published'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '</name'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '</uri'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '</email'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '</author'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '</contributor'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '</content'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end>
    end
    item
      Name = 'EndTagsRSS'
      ID = 4
      ParentID = 0
      FIText = 16
      BlockDelimiters = <
        item
          LeftDelimiter = '</link'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '</description'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '</lastBuildDate'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '</docs'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '</pubDate'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '</item'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end>
    end
    item
      Name = '<xml>-<rss>'
      ID = 3
      ParentID = 0
      FIText = 5
      UseStrings = True
      UseMultiLineStrings = True
      UseKeywords = True
      BlockDelimiters = <
        item
          LeftDelimiter = '<?xml'
          RightDelimiter = '?>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<rss'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end>
      MultiLineStringDelimiters = <
        item
          FontID = 7
          LeftDelimiter = '"'
          RightDelimiter = '"'
        end>
      KeywordSets = <
        item
          FontID = 6
          Name = 'Attribute'
          Keywords = 'encoding,version,xml:base,xml:lang'
        end>
    end
    item
      Name = 'Atom'
      ID = 2
      ParentID = 0
      FIText = 8
      FIIntNum = 11
      FIFloatNum = 13
      FISymbol = 2
      FIIdentifier = 10
      UseComments = True
      UseMultiLineComments = True
      UseStrings = True
      UseMultiLineStrings = True
      UseNumbers = True
      UseIdentifiers = True
      UseKeywords = True
      BlockDelimiters = <
        item
          LeftDelimiter = '<feed'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<link'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<generator'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<content'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<title'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<subtitle'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end>
      MultiLineCommentDelimiters = <
        item
          FontID = 29
          LeftDelimiter = '<!--'
          RightDelimiter = '-->'
        end>
      MultiLineStringDelimiters = <
        item
          FontID = 3
          LeftDelimiter = '"'
          RightDelimiter = '"'
        end>
      KeywordSets = <
        item
          FontID = 4
          Name = 'Attribute'
          Keywords = 
            'href,hreflang,length,rel,type,uri,version,xml:base,xml:lang,xmln' +
            's'
        end>
      OtherIdentChars = ':_a-z'
    end
    item
      Name = 'Atom leer'
      ID = 5
      ParentID = 0
      FIText = 9
      UseKeywords = True
      BlockDelimiters = <
        item
          LeftDelimiter = '<author'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<name'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<email'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<updated'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<id'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<entry'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<summary'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<published'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<category'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<rights'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<contributor'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<source'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<uri'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<logo'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<icon'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end>
      KeywordSets = <
        item
          FontID = 14
          Name = 'Attribute'
          Keywords = 'xml:base,xml:lang'
        end>
    end
    item
      Name = 'RSS'
      ID = 6
      ParentID = 0
      FIText = 15
      BlockDelimiters = <
        item
          LeftDelimiter = '<channel'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<description'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<lastBuildDate'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<copyright'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<language'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<webMaster'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<managingEditor'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<pubDate'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<language'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<docs'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<cloud'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<ttl'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<image'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<rating'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<textInput'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<skipHours'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<skipDays'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<item'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<comments'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<enclosure'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<guid'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end
        item
          LeftDelimiter = '<rss'
          RightDelimiter = '>'
          DelimitersArePartOfBlock = True
        end>
    end>
  P.FontTable = <
    item
      FontID = 0
      GlobalAttrID = 'Whitespace'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlack
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 8
      GlobalAttrID = 'Html tags'
      BlockID = 2
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlue
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsBold]
    end
    item
      FontID = 2
      BlockID = 2
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clRed
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsBold]
    end
    item
      FontID = 3
      BlockID = 2
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clMaroon
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 4
      BlockID = 2
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clGreen
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsBold]
    end
    item
      FontID = 10
      BlockID = 2
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlue
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsBold]
    end
    item
      FontID = 11
      BlockID = 2
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clMaroon
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 13
      BlockID = 2
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clMaroon
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 1
      BlockID = 1
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlue
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsBold]
    end
    item
      FontID = 5
      BlockID = 3
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlue
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsBold]
    end
    item
      FontID = 7
      BlockID = 3
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clMaroon
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = []
    end
    item
      FontID = 6
      BlockID = 3
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clGreen
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsBold]
    end
    item
      FontID = 24
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clGray
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsItalic]
    end
    item
      FontID = 29
      BlockID = 2
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clGray
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsItalic]
    end
    item
      FontID = 9
      BlockID = 5
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlue
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsBold]
    end
    item
      FontID = 14
      BlockID = 5
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clGreen
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsBold]
    end
    item
      FontID = 15
      BlockID = 6
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlue
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsBold]
    end
    item
      FontID = 16
      BlockID = 4
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clBlue
      Font.Height = -13
      Font.Name = 'Courier New'
      Font.Style = [fsBold]
    end>
  P.SyntaxVersion = 3
end
